@charset "utf-8";
/* CSS Document */


/* blue colour #002248 good  or #30456e too light -- yellow #fdd600 too light -- Tam yellow #ebb438 good --- gold #dfcc98*/





/*.header {
    background-color: #00d2ff;
    background-image: linear-gradient(to right, #00d2ff 0%, #3a7bd5 100%);


celene

   text-align: center;
    color: #fff;
    background-attachment: scroll;
    background-image: url(testerbanner2.png);
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}*/

.headerb4 {
       text-align: center;
    color: #fff;
    background-attachment: scroll;
    background-size: 100%;
	 background-image: url("tam1.png");
	    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;

}



























/* navbar menu dropdown  below is for the navbar-light settings*/
.navbar-color {
background-color: #002248}

.navbar-light .navbar-brand {
  color: #EFEFEF;
}

.navbar-light .navbar-brand:hover, .navbar-light .navbar-brand:focus {
  color: #FFFFFF;
}

.navbar-light .navbar-nav .nav-link {
  color: #FFFFFF;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
  color: #F6CB64;
}

.navbar-light .navbar-nav .nav-link.disabled {
  color: #FFFFFF;
}

.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active {
  color: #FFFFFF;
}

.navbar-light .navbar-toggler {
	border-color: #DFCC98;
	border-width: 2px;
}


.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-light .navbar-text {
  color: #FFFFFF;
}

.navbar-light .navbar-text a {
  color: rgba(256, 256, 256, 0.9);
}

.navbar-light .navbar-text a:hover, .navbar-light .navbar-text a:focus {
  color: rgba(256, 256, 256, 0.9);
}

/* navbar menu dropdown  below is for the main navbar settings

delete below unless you shift above this line*/




.navbar-brand:hover, .navbar-brand:focus {
  text-decoration: none;
	align-items: middle;
}

.navbar-nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.navbar-nav .nav-link {
  padding-right: 0;
  padding-left: 0;
}

.navbar-nav .dropdown-menu {
  position: static;
  float: none;
}

.navbar-text {
  display: inline-block;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.navbar-collapse {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-align: center;
  align-items: center;
}

.navbar-toggler {
  padding: 0.25rem 0.75rem;
  font-size: 1.25rem;
  line-height: 1;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}

.navbar-toggler:hover, .navbar-toggler:focus {
  text-decoration: none;
}

.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
}


.dropdown-menu,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
	background: #002248;
}

.dropdown-item {
  display: block;
  width: 100%;
  padding: 0.25rem 1.5rem;
  clear: both;
  font-weight: 400;
  color: #FFFFFF;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
}

.dropdown-item:hover, .dropdown-item:focus {
  color: #DFCC98;
  text-decoration: none;
  background-color: #002248;
}



.dropdown-menu.show {
  display: block;
}

.dropdown-header {
  display: block;
  padding: 0.5rem 1.5rem;
  margin-bottom: 0;
  font-size: 1rem;
  color: #fff;
	font-weight: 500;
	white-space: nowrap;
		border-bottom-width: 3px;
    border-color: #EFCB08;

}

.dropdown-item-text {
  display: block;
  padding: 0.25rem 1.5rem;
  color: #fff;
}











@media (max-width: 575.98px) {
  .navbar-expand-sm > .container,
  .navbar-expand-sm > .container-fluid, .navbar-expand-sm > .container-sm, .navbar-expand-sm > .container-md, .navbar-expand-sm > .container-lg, .navbar-expand-sm > .container-xl {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (min-width: 576px) {
  .navbar-expand-sm {
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .navbar-expand-sm .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .navbar-expand-sm .navbar-nav .dropdown-menu {
    position: absolute;
  }
  .navbar-expand-sm .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }
  .navbar-expand-sm > .container,
  .navbar-expand-sm > .container-fluid, .navbar-expand-sm > .container-sm, .navbar-expand-sm > .container-md, .navbar-expand-sm > .container-lg, .navbar-expand-sm > .container-xl {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .navbar-expand-sm .navbar-collapse {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }
  .navbar-expand-sm .navbar-toggler {
    display: none;
  }
}

@media (max-width: 767.98px) {
  .navbar-expand-md > .container,
  .navbar-expand-md > .container-fluid, .navbar-expand-md > .container-sm, .navbar-expand-md > .container-md, .navbar-expand-md > .container-lg, .navbar-expand-md > .container-xl {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (min-width: 768px) {
  .navbar-expand-md {
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .navbar-expand-md .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .navbar-expand-md .navbar-nav .dropdown-menu {
    position: absolute;
  }
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }
  .navbar-expand-md > .container,
  .navbar-expand-md > .container-fluid, .navbar-expand-md > .container-sm, .navbar-expand-md > .container-md, .navbar-expand-md > .container-lg, .navbar-expand-md > .container-xl {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .navbar-expand-md .navbar-collapse {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }
  .navbar-expand-md .navbar-toggler {
    display: none;
  }
}

@media (max-width: 991.98px) {
  .navbar-expand-lg > .container,
  .navbar-expand-lg > .container-fluid, .navbar-expand-lg > .container-sm, .navbar-expand-lg > .container-md, .navbar-expand-lg > .container-lg, .navbar-expand-lg > .container-xl {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (min-width: 992px) {
  .navbar-expand-lg {
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .navbar-expand-lg .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }
  .navbar-expand-lg > .container,
  .navbar-expand-lg > .container-fluid, .navbar-expand-lg > .container-sm, .navbar-expand-lg > .container-md, .navbar-expand-lg > .container-lg, .navbar-expand-lg > .container-xl {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .navbar-expand-lg .navbar-collapse {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }
  .navbar-expand-lg .navbar-toggler {
    display: none;
  }
}

@media (max-width: 1199.98px) {
  .navbar-expand-xl > .container,
  .navbar-expand-xl > .container-fluid, .navbar-expand-xl > .container-sm, .navbar-expand-xl > .container-md, .navbar-expand-xl > .container-lg, .navbar-expand-xl > .container-xl {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (min-width: 1200px) {
  .navbar-expand-xl {
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .navbar-expand-xl .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .navbar-expand-xl .navbar-nav .dropdown-menu {
    position: absolute;
  }
  .navbar-expand-xl .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }
  .navbar-expand-xl > .container,
  .navbar-expand-xl > .container-fluid, .navbar-expand-xl > .container-sm, .navbar-expand-xl > .container-md, .navbar-expand-xl > .container-lg, .navbar-expand-xl > .container-xl {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .navbar-expand-xl .navbar-collapse {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }
  .navbar-expand-xl .navbar-toggler {
    display: none;
  }
}

.navbar-expand {
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.navbar-expand > .container,
.navbar-expand > .container-fluid, .navbar-expand > .container-sm, .navbar-expand > .container-md, .navbar-expand > .container-lg, .navbar-expand > .container-xl {
  padding-right: 0;
  padding-left: 0;
}

.navbar-expand .navbar-nav {
  -ms-flex-direction: row;
  flex-direction: row;
}

.navbar-expand .navbar-nav .dropdown-menu {
  position: absolute;
}

.navbar-expand .navbar-nav .nav-link {
  padding-right: 0.5rem;
  padding-left: 0.5rem;
}

.navbar-expand > .container,
.navbar-expand > .container-fluid, .navbar-expand > .container-sm, .navbar-expand > .container-md, .navbar-expand > .container-lg, .navbar-expand > .container-xl {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.navbar-expand .navbar-collapse {
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
}

.navbar-expand .navbar-toggler {
  display: none;
}


















/*paralax below*/

.firstimg,
.secondimg,
.thirdimg {
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1.0;
  /*
    fixed = parallax
    scroll = normal
  */
  background-attachment: fixed;
}



.section {
  text-align: center;
  padding: 10px;
}

/*.section-light {
  background-color: #f4f4f4;
  color: #666;
}*/
/* below is for colour of text in blue section*/
.section-dark {
  background-color: #002248;
	
  color: #ddd;
}

.section-clear {
 background-color: transparent;
	  text-align: center;
  padding: 10px 80px;
color: #000000
}

 .textpara {
  position: absolute;
  top: 50%; /*brings it down half way*/
  width: 100%;
  text-align: center;
  color: #FFFFFF;
  font-size: 27px;
  letter-spacing: 8px;
  text-transform: uppercase;

}
/* below is the colour of text in overlaying picture*/

.textpara .border.trans {
  background-color: #002248;
	

}


/*will be in effect for anaything under 568px
@media (max-width: 568px) {
  .firstimg,
  .secondimg, {
    background-attachment: scroll;
  } */



/* Horizontal TABS*/

body {
    font-family: 'Rubik', sans-serif;
    position: relative;
}
.light-bg {
    background-color: #faf6fb;
}
.dark-bg {
    background-color: #0a0a0a;
}
p.lead {
    color: #1B426B;
    margin-bottom: 2rem;
}
.section {
    padding: 15px 0;
}

.section-title {
    text-align: center;
    margin-bottom: 3rem;
}

.section-title small {
    color: #EDB536;
	font-size: large
}
.img-thumbnail {
    border-color: #EDB536;
}

@media (max-width:767px) {
    h1 {
        font-size: 40px;
    }
    h2 {
        font-size: 30px;
    }
}
/*  TABS
----------------------*/

.tab-content {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    background-color: #F9F8F7;
    box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.2);
    padding: 3rem;
}

@media (max-width:992px) {
    .tab-content {
        padding: 1.5rem;
    }
}

.tab-content p {
    line-height: 1.8;
}

.tab-content h2 {
    margin-bottom: 0.5rem;
}

.nav-tabs {
    border-bottom: 0;
}

.nav-tabs .nav-item .nav-link,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    padding: 1rem 1rem;
    border-color: #999999 #999999 #999999;
    font-size: 19px;
    color: #595959;
    background: #F5F4F3;
	    box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.1);
}

.nav-tabs .nav-link.active {
    background: #FFF;
    border-top-width: 1px;    
	border-bottom-width: 3px;
    border-color: #666666 #666666 #EFCB08;
    color: #000000;
}


@media (max-width:650px) {
    .nav-tabs {
        display: block;
    }
}


.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
}


	
	
/*fadein*/
.animated{
  -webkit-animation-fill-mode:both;
  -webkit-animation-duration:2s;
  animation-duration:2s;
}
.animated2{
  animation-delay:.5s;
  -webkit-animation-delay:.5s;
  -webkit-animation-fill-mode:both;
  -webkit-animation-duration:2s;
  animation-duration:2s;
}
.animated3{
  animation-delay:1s;
  -webkit-animation-delay:1s;
  -webkit-animation-fill-mode:both;
  -webkit-animation-duration:2s;
  animation-duration:2s;
}



@-webkit-keyframes fadeOutUp {
	0% {
		opacity: 0;
		-webkit-transform: translateY(1);
    -webkit-transform: translateY(40px);
	}	100% {
		opacity: 1;
	}
}

.fadeOutUp {
	-webkit-animation-name: fadeOutUp;
	animation-name: fadeOutUp;
}

.fadeIn {
  -webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}

@-webkit-keyframes fadeIn {
	0%{
    opacity: 0;
		-webkit-transform: translateY(1);
    -webkit-transform: translateY(40px);
  }
  100% {
		opacity: 1;
	}
}

/*button colour*/

.btn-shop {
  color: #fff;
  background-color: #002248;
  border-color: #002248;
}

.btn-shop:hover {
  color: #F6CB64;
  background-color: #002248;
  border-color: #002248;
}

.btn-shop:focus, .btn-shop.focus {
  color: #fff;
  background-color: #002248;
  border-color: #01020E;
  box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5);
}

.btn-shop.disabled, .btn-success:disabled {
  color: #fff;
  background-color: #002248;
  border-color: #272EA7;
}

.btn-shop:not(:disabled):not(.disabled):active, .btn-shop:not(:disabled):not(.disabled).active,
.show > .btn-shop.dropdown-toggle {
  color: #fff;
  background-color: #002248;
  border-color: #1B2874;
}

.btn-shop:not(:disabled):not(.disabled):active:focus, .btn-suchop:not(:disabled):not(.disabled).active:focus,
.show > .btn-shop.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5);
}


/* anchor link colour*/
a {
  color: #002248;
  text-decoration: none;
  background-color: transparent;
}



a:hover {
  color: #002248;
  text-decoration: underline;
}

.textblue {
  color: #002248;	
}

.border-primary-blue {
  border-color: #002248 ;
}


.card-body-blue {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1.25rem;
		background-color: #002248;
}
.list-group-item.active {
  z-index: 2;
  color: #f6cb64;
  background-color: #002248;
  border-color: #002248;
	font-weight: 600;

}



















